<webbox id="XitemsX">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  XitemsX
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="get_XitemsX">
\item
  {{CurrentRowNr}}, {{XitemX}}, {{unit}}, {{type}}, {{price}},
  {{partners}}, {{notes}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
